QGIS Application - Bug report #5978
Missing features in shape-file after editing in qgis
2012-07-09 05:55 AM - Schw Aenk

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:1.7.2 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corruptsdata: Copied to github as #: 15393
Description

Hello,

after editing a Polygon-Shapefile - initially created in ArcMap, than imported and edited in qgis - all edited features(=polygons) are
missing. In addition polygons with shared borders also share names from a new collumn added with ggis. Any idea? I’'m using qgis 1.6 /
WIN7 (Laptop) and ArcGIS 9.1 / WinXP (Desktop). Maybe the problem is already solved - than please don’t be to cool to inform me!

Related issues:
Duplicated by QGIS Application - Feature request # 7436: delete ESRI index fi... Open 2013-03-25

History

#1 - 2012-07-09 05:56 AM - Giovanni Manghi
- Status changed from Open to Feedback

please update qgis to 1.8 and try again.

#2 - 2012-07-09 07:05 AM - Jiirgen Fischer

Check if you have additional files other than .shp, .shx, .dbf and .prj that weren't updated. 1IRC there might be .sbx and .sbn files that QGIS doesn't use or
update, which might contain outdated index information after the edits. See if removing them helps.

#3 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#4 - 2012-10-05 02:26 PM - Giovanni Manghi

- Resolution set to invalid
- Status changed from Feedback to Closed

Closing for lack of feedback.
